Subject: Organic decomposition and earth organisms

From: [email-masked] (Gunkel Family)
Date: Mon, 22 Jan 1996 19:45:26 -0800

I am a student at Mt. Shasta High School.  I am researching a physical
science problem on whether shrubs can change the pH of their soil.

So far I know shrubs of the family Ericaceae are known as soil
acidifiers.  Through a relationship with Mycorrhizae the plants are better
able to grow in nutrient poor soils.  The presence of these plants and
their effect of acidifying the soil makes them better able to compete with
bigger plants.

I can find very little information on this topic. I am especially trying
to find more information on whether organic decomposition or earth
organisms might influence the pH of the soil.  I would be grateful for any
information that you may provide me.   

You can contact me at:

[email-masked]

or

[email-masked]

Thank you.

Sincerely,

Nicole Gunkel

-- 
Catch ya later, Bryce Gunkel